Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001291KdenliveUser Interfacepublic2009-11-20 22:162010-09-14 23:26
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.7 
Summary0001291: Double-clicking a title thumbnail does not open titler dialog
Descriptionbut switches to renaming mode. Imho renaming should be done when double-clicking the title name, but the thumb should open the titler. Is fare more frequently used anyway.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005192)
Granjow (developer)
2010-05-23 10:26

Great, thank you!

- Issue History
Date Modified Username Field Change
2009-11-20 22:16 Granjow New Issue
2009-11-20 22:16 Granjow Build/Install Method => Manual build from SVN
2010-05-22 18:43 j-b-m Status new => resolved
2010-05-22 18:43 j-b-m Fixed in Version => 0.7.7
2010-05-22 18:43 j-b-m Resolution open => fixed
2010-05-22 18:43 j-b-m Assigned To => j-b-m
2010-05-23 10:26 Granjow Note Added: 0005192
2010-09-14 23:26 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker